.infoTitle {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}


.SubmenuLinks {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #E00029;
	text-decoration: none;
}

.SubmenuLinksBold {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #E00029;
	text-decoration: none;
}
body {
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.MenuLinks {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	padding: 3px 0px;

}

.MenuLinksSelected {
	font: 12px Arial, Helvetica, sans-serif;
	color: #E00029;
	text-decoration: none;
	padding: 3px 0px;

}



.MenuLinksOver {
	font:  12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
	
	padding: 3px 0px;

}

.menu_item {  font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.Xtitle {  font: 600 18px Arial, Helvetica, sans-serif; color: 009DFA; text-decoration: none}
.Xmenuitem {  font: 700 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.form_caption {  font: bold 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.blackThinBorder {
	border: 1px #000000 solid;
	font: 9px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.reportHEAD {  font: 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; background: #EFEFEF; padding: 3px 3px}
.redXtitle {  font: 700 12px Arial, Helvetica, sans-serif; color: #990000; text-decoration: none}
.grayBG_BlabkBRDR {  font: normal 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; background: #CDD4D7; border: #000000 solid; border-width: 0px 1px 1px}
.right_side_dots {  border-color: black #000000 black black; background: url(/upload/app_imgaes/nekudot_2.gif) repeat-y}
.red_sub_title {  font: normal 18px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #990000}
.category_name {  font: 800 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.innerBorder {  font: 600 11px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; border: 1px #000000 solid}
.white_border {  border: 1px #FFFFFF solid}
.feedback_gray_BG {  background: url(/upload/app_imgaes/gray_top_BG.gif) repeat-x}
.red_text {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #E10126;
	text-decoration: none;
	background-color: #FFFFFF;
	border: none;
	cursor: hand;
}
.red_text:hover {  font: bold 12px Arial, Helvetica, sans-serif; color: #E10126; text-decoration: underline}

.text_grayBG {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; background: #E8E8E8; font-size: 12px}
.menu_itemUnderline { font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
.red_sub_titlesmall { font: bold 14px Arial, Helvetica, sans-serif; color: #000000; background: #f3f3f3; padding: 5px 2px; line-height:23px; border:1px solid #e5e5e5 }
.noborder_frame {  border: 1px #999999 solid}
.info_text_preview { font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.info_full_text { font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.reportHEADconversion { font: 700 12px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; background: #7991A2; text-align: center }
.totals { font: 700 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; background: #A4BAC2; text-align: center }
.reportHEADcreative { font: 700 14px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; background: #666666}
.text_box {  font: 12px Arial, Helvetica, sans-serif; color: #000000; border: 1px solid #ADAAAD}
.form_captionNormal { font: normal 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.menu_item_table_data { font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none ; padding: 3px 3px}
.menu_item_table_data_BLUE { font: lighter 12px Arial, Helvetica, sans-serif; color: #004D7E; text-decoration: none ; padding: 3px 3px }
.FORM_ITEMS {  font: bold normal 10px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.red_table_head {  font: 700 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; background: #990100}
.gray_title {  font: 800 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; background: #EEEEEE; padding: 2px 2px}
.from_input_text {  font: normal 12px Arial, Helvetica, sans-serif; color: #000000; border: 1px solid; border-color: #000000 #CCCCCC #CCCCCC #000000}
.padding {  padding: 2px 2px}
.link_black_underline {  font: bold 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
.small_red {  font: normal 12px Arial, Helvetica, sans-serif; color: #990000; text-decoration: none}
.black_text {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	padding: 2px;
    text-align: left;
}
.black_text a{
	color: #0033FF;
	text-decoration: none;
}
.category_name_underline { font: 800 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline}
BODY {
scrollbar-face-color:#CCCCCC;
scrollbar-highlight-color:#CCCCCC;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#CCCCCC;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
}.textbox {  font: 10px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.tableBGG {  background: url(/upload/app_images/sign_logo_in_table.jpg) no-repeat fixed right top}
.info_full_text_edit { font: lighter 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none }
.info_text_preview_edit { font: lighter 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none }
.white_title_text {  font: normal 14px/30px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.small_radio_button {  width: 15px; height: 15px}
.invoice_header {  font: bold normal 12px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.no_cell_space {  margin: -1px 0px 0px; padding: 0px 0px; border: solid; border-width: 1px 0px 0px; border-color: #FFFFFF black black}
.gray_link {  font: bold 12px Arial, Helvetica, sans-serif; color: #999999; text-decoration: none}
.small_black_text {  font: 10px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.copyrightTEXT {  font: 600 10px Arial, Helvetica, sans-serif; color: #929C9F; text-decoration: none}
.grayBORDER {  border: 1px #B1C1C7 solid}
.blue_link {  font: bold normal 11px Arial, Helvetica, sans-serif; color: #676767; text-decoration: underline}
.nice_btn {
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background: #EFEFEF;
	border-top: 1px solid #000000;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #CCCCCC;
}
.black_title {  font: bold 16px Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.MainHeaders {
	font: bold 14px "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: none;
	background: #DEDBDE;
	padding: 5px;
}
.OrangeTitle {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #8B1827;
	text-decoration: none;
	text-indent: 5pt;

}
.blackTextSmall {

	font: normal 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	padding: 5px;
}
.controlsSmall {
	font: 9px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border: 1px solid #333333;
}

.controlsSmallRed {
	font: 9px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border: 1px dashed #FF0000;
}


.blackTExt2 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}

.arial14_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.help_div
{
	position: absolute; 
	width: 240px; 
	background-color:#FFFFFF; 
	border:1px solid #000000; 
	display:none; 
	cursor:help;
	margin-top:17px;
	margin-left:-15px;
	padding:5px;
}

.red_link a {  font: bold normal 11px Arial, Helvetica, sans-serif; color: red; text-decoration: none}
.red_link a:hover {  font: bold normal 11px Arial, Helvetica, sans-serif; color: red; text-decoration: underline}
.red_link a:visit {  font: bold normal 11px Arial, Helvetica, sans-serif; color: red; text-decoration: none}
.red_link a:link {  font: bold normal 11px Arial, Helvetica, sans-serif; color: red; text-decoration: none}

.HP_upHL
{
	height:8px;
	font-size:5px;
	width:100%;
	background-color:#95B1D6;
}
.HP_HL
{
	height:20px;
	width:100%;
	color:#FFFFFF;
	background-color:#608BC0;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding-left:10px;
}
#News_Special_Offers_tbl
{
	width:150px;
}
#News_Special_Offers_tbl .News_Special_Offers1,#News_Special_Offers_tbl .News_Special_Offers2
{
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	padding-left:3px;
		
}
#News_Special_Offers_tbl .News_Special_Offers1
{
	background-image:url(images/news_offers1.jpg);
}
#News_Special_Offers_tbl .News_Special_Offers2
{
	background-image:url(images/news_offers2.jpg);
}

.hp_sequence
{
	background-image:url(/images/hp_sequence.jpg);
	background-repeat:no-repeat;
	width:278px;
	height:102px;
}

.hp_button
{
	background-image:url(/images/hp_button2.jpg);
	border:none;
	color:#FFFFFF;
	width:112px;
	height:24px;
}

.design_tbl
{
	font-size:12px;
	width:200px;
}
	.design_tbl tr.title
	{
		border:1px solid #000000;
		BACKGROUND: #ccffff;
	}
	.design_tbl tr.text
	{
		border:1px solid #000000;
	}


/** Oligo Tabs **/
UL.oligo_tabs {
     position: relative;
     z-index: 2;
	 border-bottom:1px solid #b7b7b7;
		 height: 30px;
		 margin: 0 0 8px 0;
		 list-style: none;
		 padding: 0;
		 width:570px;
}
	UL.oligo_tabs LI {
		 padding: 0;
		 list-style: none;
		 float: left; 
		 margin: 0 10px 0 0;
	}
	UL.oligo_tabs LI A {
		 float: left;
		 padding: 0px;
		 text-decoration: none;
		 height: 30px;
	}
	UL.oligo_tabs LI A:HOVER, UL.oligo_tabs LI.current A {
		 background: #FFFFFF;
	}
	UL.oligo_tabs LI.current A {
		 font-weight: bold;
		 font-size: 14px;
	}
	.oligo_tabs-container {
		 position: relative;
		 z-index: 1;
		 clear: both;
		 padding: 0px;
	}
/** Oligo new buttons **/
.blue_button, .blue_button_big
{
	background:url(/oligo_forms/images/button_57px.png) no-repeat center top;
	font-size:12px;
	text-transform:capitalize;
	color:#FFFFFF!important;
	width:57px;
	height:18px;
	line-height:18px;
	overflow:hidden;
		 text-decoration: none;
		 display:inline-block;
		 text-align:center;
		 border:none;
		 font-weight:normal;
		 vertical-align:middle;
}
    .blue_button.fault {
        background:url(/oligo_forms/images/b57-Alert.png) no-repeat center top;
    }
.blue_button_big{
	width:105px;
	background:url(/oligo_forms/images/button_105px.png) no-repeat center top;
}
.red, .red td{color:#ed1d3b;}
.bold, .bold td{font-weight:bold;}
.clear{ clear:both;}
.left{float:left;}
.right{float:right;}
.hidden{ display:none;}
.normal, .normal td{font-weight:normal;}
.green, .green td{ color:#009900;}

#append_results{
	
}
	#append_results ul{
		margin:0;
		width:150px;
		position:absolute;
		border:1px solid red;
		padding:8px 8px 8px 20px;
		background:#FFF;
		cursor:pointer;
		
	}
	#append_results li{
		width:150px;
	}
/******************************
****  Upload File JQuery single file  *****
*******************************/
	.file_cont_single 
	{
		width:218px;
		float:left;
	}
	
	.file_cont_single .fileupload
	{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=0);
        -moz-opacity:0;
        -khtml-opacity: 0;
        opacity: 0;
		z-index:1111111111111110;
		cursor:pointer;
		width:220px;
	}
	.file_cont_single .add_file
	{
    	margin: 0px 0px -18px 0;
		cursor:pointer;
		width:40px!important;
		padding-right:10px!important;
		padding-left:10px!important;
		float:right;
		
	}
	.file_cont_single .add_link{margin-right:353px;}
	.file_cont_single .txt_fld
	{
		width:155px;
		height:16px;
		border:1px solid #000000;
		background:#fff;
    	margin: -0px 0px -17px 0;
		overflow:hidden;
		float:left;
	}
	.file_cont_single .txt_fld_load
	{
		background: url(/images/ajax-loader.gif) no-repeat center center #fff;
	}
	.file_cont_single .txt_fld_youtube{width:310px;}
	.file_cont_single_tumb 
	{
		width:40px;
		float:left;
	}

.deleted td {color:Red !important;}
.deleted .deltxt {position: absolute; margin-left: 50px; font: bold 15px/20px arial;}

#popup {
    background: url("/images/popup-bg.png") repeat scroll 0 0 transparent;
    width: 100%;
    height: 1240px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 10000;
}
    #popup .C 
    {
        background: url("/images/popup2.png") no-repeat scroll 0 0 transparent;
        width:578px;
        height:305px;
        position:relative;
    }
    #popup .C .X {
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 10px;
    }
    
    #popup .C .mailto {
        display: block;
        height: 19px;
        left: 235px;
        position: absolute;
        top: 263px;
        width: 141px;
    }

.plainTextField {
    width: 150px;
    height: 18px;
}
.check {
    cursor: pointer;
}
.headerLinks {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.orderTitle {
    width: 250px;
    float: left;
    padding: 0px;
    margin: 0px;
}
.clearAll {
    clear: both;
    padding: 0px;
    margin: 0px;
}